FABIO_VIEWER_PKYRH8V9(1)

NAME
fabio_viewer_pkyrh8v9 - manual page for fabio_viewer_pkyrh8v9 1.0

DESCRIPTION
usage: fabio_viewer img1 img2... imgn

Portable diffraction images viewer/converter * Written in Python, it combines the functionalities of the I/O library fabIO with a user friendly Qt GUI. * Image converter is also a light viewer based on the visualization tool provided by the module matplotlib.

  positional arguments:

    images

  optional arguments:

-h, --help
    show this help message and exit

-V, --version
    Print version & quit

Based on FabIO version 0.9.0

SEE ALSO
The full documentation for fabio_viewer_pkyrh8v9 is maintained as a Texinfo manual. If the info and fabio_viewer_pkyrh8v9 programs are properly installed at your site, the command

    info fabio_viewer_pkyrh8v9

should give you access to the complete manual.